 body.menu-home2 #sp-component-area-wrapper {
display:none;
}

 body.menu-home2 section#sp-breadcrumbs-wrapper {
    top: 40px !important;
}

#sp-social-buttons p{
    color: #666666;
    font-family: 'Comic Sans MS',arial;
    font-size: 20px;
    text-align: right;

}
body.homepage #sp-social-buttons p{
    margin-top: -35px;
}

#sp-social-buttons img{
    transform: scale(0.9, 0.9);
    -webkit-transform: scale(0.9, 0.9);
    -moz-transform: scale(0.9, 0.9);
    -o-transform: scale(0.9, 0.9);
    -ms-transform: scale(0.9, 0.9);


}

#sp-social-buttons img:hover{
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);;
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);

}
#yoo-zoo .items h1.pos-title a {
     color: #0088CC;
}
#yoo-zoo .items h1.pos-title a:hover {
     color: #22B8F0;
}

#yoo-zoo .items h1.pos-title, #yoo-zoo .item h1.pos-title {
     color: #0088CC;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: 0px;
    line-height: 34px;
    text-transform: none;
margin-top: 0 !important;
}
#yoo-zoo .items div.pos-date, #yoo-zoo .item div.pos-date {
    background: #0088BB;
}

#yoo-zoo .items p.pos-meta, #yoo-zoo .item p.pos-meta {
    color: #444444;
    font-size: 11px;
    letter-spacing: 0px;
    line-height: 16px;
    margin: 0 0 15px;
    text-transform: none;
}
#yoo-zoo .items h2.pos-subtitle, #yoo-zoo .item h2.pos-subtitle {
    color: #444444;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 10px;
    padding: 0 0 20px;
    text-transform: none;
}
#yoo-zoo .details h1.title {
    color: #999999;
    font-size: 35px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 40px;
    margin: 0 0 5px !important;
    text-transform: uppercase;
}
#yoo-zoo #comments .comment-byadmin .comment-head {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
}
.yoo-zoo button, .yoo-zoo input[type="button"], .yoo-zoo input[type="submit"] {
    line-height: 100%;
    padding: 15px 20px;
}
#sp-right .border .mod-wrapper{
    border: 1px solid #EEEEEE;
    padding: 20px;
}
ul.zoo-list > li, .zoo-comments-list > article{
    border-top: 1px solid #EEEEEE;
}
.zoo-item-list p.links {
    font-size: 12px;
    margin: 5px 0 0;
}
#sp-social1 .layout-layout2 p.title {
        font-size: 22px;
    line-height: 30px;
}
#sp-social1 ul.zoo-list > li {
    border-top: 1px solid #EEEEEE;
    margin-top: 25px;
    padding-top: 20px;
}
#sp-social1 ul.zoo-list > li:first-child {
    border:none;
    margin-top: 0px;
    padding-top: 0px;
}
#sp-socials-wrapper {
    border-bottom: 1px solid #D9DEE1;
    border-top: 1px solid #D9DEE1;
    padding: 50px 0;
    background: none repeat scroll 0 0 #F2F7FA !important;
}
#sp-video-wrapper {
    padding-bottom: 30px;
}
#jmod-container {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-size: 12px;
}

#jmod a {
	background: none;
	text-decoration: none;
}

#jmod a:hover {
	text-decoration: underline;
}

.jmod-copyright {
	border-top: 1px #ccc solid;
	text-align: center;
}

.jmod-copyright a {
	color: #999;
	font-size: 9px;
	text-decoration: none;
}

#jmod-header {
	border-bottom: 1px #ccc solid;
	padding: 5px;
}

#jmod-header a {
	background: none;
	color: #333;
}

#jmod-header a:hover {
	text-decoration: none;
}

a .jmod-display-name {
	font-weight: bold;
	color: #333;
}

a:hover .jmod-display-name {
	text-decoration: underline;
}

a .jmod-screen-name {
	color: #999;
	text-decoration: none;
}

a:hover .jmod-screen-name {
	color: #666;
}

.jmod-avatar {
	border: 0px;
	float: left;
	margin-right: 5px;
}

#jmod-tweets a {
	color: #0084B4;
	text-decoration: none;
}

.jmod-tweet-container {
	border-bottom: 1px #ccc solid;
	padding: 8px;
}

.jmod-last {
	border: none;
}

.jmod-tweet-data {
	font-size: 10px;
	text-align: center;	
}

#jmod-twitter-icon a {
	background: url('../images/twitter-icon.png') no-repeat;
	display: block;
	float: right;
	height: 20px;
	width: 20px;
	text-indent: -9999px;
}
/* Copyright (C) YOOtheme GmbH, http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only */

ul.zoo-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.zoo-list > li {
	margin-top: 5px;
	padding-top: 5px;
	border-top: 1px solid #ddd;
}

ul.zoo-list > li:first-child {
	margin-top: 0;
	padding-top: 0;
	border: none;
}

ul.zoo-list > li > a:first-child { display: block; }

.zoo-item-list > li { overflow: hidden; }

/* Position: Media */
.zoo-item-list div.media-top { margin-bottom: 10px; }

.zoo-item-list div.media-left {
	margin: 4px 10px 0 0;
	float: left;
}

.zoo-item-list div.media-right {
	margin: 4px 0 0 10px;
	float: right;
}

.zoo-item-list div.media-middle,
.zoo-item-list div.media-bottom { margin-top: 10px; }

.zoo-item-list div.media > img,
.zoo-item-list div.media > object,
.zoo-item-list div.media > embed { display: block; }

/* Position: Title */
.zoo-item-list p.title { margin: 0px; }

/* Position: Meta */
.zoo-item-list p.meta {
	margin: 0px;
	font-size: 11px;
	color: #999;
	line-height: 13px;
	font-style: italic;
}

/* Position: Description */
.zoo-item-list div.description { margin: 5px 0 0 0; }

.zoo-item-list div.description > div { margin-top: 5px; }
.zoo-item-list div.description > div:first-child { margin-top: 0; }

/* Position: Links */
.zoo-item-list p.links { margin: 5px 0 0 0; }

.zoo-item-list p.links span a:after {
	content: " »";
	font-size: 16px;
}
/* Ambassador Form Sign up */
.amb-signup {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #ddd;
    padding: 30px;
}
.amb-signup textarea {width: 70%;}
.amb-signup .cfdiv_select label, .amb-signup .cfdiv_checkboxgroup label:first-child, .amb-signup .cfdiv_radio label:first-child, .amb-signup #chrono_verification1_container_div label, .amb-signup #reference1_container_div label{ width: 300px !important;}
.amb-signup #ages1_container_div label {width: 150px !important;}


.amb-signup .small-message {font-size:14px;}

/* AMBASSADOR BOX */
.amb-box {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #ddd;
    margin: 30px 0 !important;
    padding: 25px !important;
}
.amb-box h2 {}
.amb-box p {
    font-size: 16px;
    line-height: 24px !important;
    padding: 10px 0;
}
/* AMBASSADOR BOX HOME*/
.amb-box2 {
    background: none repeat scroll 0 0 #009ee0;
    margin: 0 !important;
    padding: 50px 20px !important;
}
.amb-box2 h2 {color: #fff !important}
.amb-box2 p {
color: #fff !important;
    font-size: 20px;
    line-height: 24px !important;
    padding: 10px 0;
}
.amb-button {
float:right;
margin-top:30px;
 margin-right: 22px;
}
.amb-button .btn-large {
padding: 25px 50px !important
}